Estamos aquí para ayudar.

Dispositivos compatibles con Butterfly iQ.

Para utilizar la sonda Butterfly deberá descargar la aplicación de Butterfly iQ en un dispositivo móvil compatible. Butterfly iQ/iQ+ viene con un conector Lightning o USB-C y es compatible con dispositivos Apple y Android. Puede adquirir un cable intercambiable para ampliar la compatibilidad de su iQ+ con un conector Lightning o USB-C en la Butterfly Store.

Para ver una lista de dispositivos compatibles con Butterfly iQ, pulse aquí.

Tenga en cuenta que debido a los requisitos de hardware, Butterfly TeleGuidance solo está disponible para determinados dispositivos. Para ver la lista de dispositivos compatibles con Butterfly TeleGuidance, por favor haga clic aquí.

A continuación se muestra una lista de dispositivos móviles compatibles.

Apple iOS

La aplicación de Butterfly iQ está disponible para Apple iOS 13.0 o posterior. No es compatible con las versiones beta de iOS. Para actualizar su dispositivo móvil, siga los pasos indicados aquí.

Lightning:

  • iPhone 12
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 12 mini
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12.9") (1ª y 2ª generación)
  • iPad Pro (10.5")
  • iPad Pro (9.7")
  • iPad (5ª*, 6ª, 7ª y 8ª generación)
  • iPad Air 3ª generación
  • iPad mini 5ª generación
  • iPod Touch 7ª generación (no recomendado)

USB-C:

  • iPad Pro (12,9 pulgadas) (3ª y 4ª generación)
  • iPad Pro (11 pulgadas) (1ª y 2ª generación)
  • iPad Air (4ª generación)

*El uso del iPhone 6S o del iPad de 5ª generación no se recomienda con el Butterfly iQ+.

Dispositivos Samsung

El uso de la sonda Butterfly iQ con conectividad USB-C con los dispositivos móviles de Samsung requiere la versión 9 de Android o posterior.

  • Samsung Galaxy S8, versión internacional (modelos SM-G950F y SM-G950FD)
  • Samsung Galaxy S8+, edición internacional (modelos SM-G955F y SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10, versión para Estados Unidos (modelos SM-G973U y SM-G973U1)
  • Samsung Galaxy S10+, versión para Estados Unidos (modelo SM-G97U)
  • Samsung Galaxy S10e, versión para Estados Unidos (modelo SM-G97U)
  • Samsung Galaxy Note 10, versión para Estados Unidos (modelos SM-N970U y SM-N970U1)
  • Samsung Galaxy Note 10+, versión para Estados Unidos (modelos SM-N975U, SM-N975U1)
  • Samsung Galaxy S10, versión para Canadá (modelo SM-G973W)
  • Samsung Galaxy S10+ edición canadiense (modelo SM-G975W)
  • Samsung Galaxy S10e, versión para Canadá (modelo SM-G970W)
  • Samsung Galaxy Note 10, versión para Canadá (modelo SM-N970W)
  • Samsung Galaxy Note 10+, versión para Canadá (modelo SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy S20 FE
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+
  • Samsung Galaxy S21 5G
  • Samsung Galaxy S21 Ultra 5G
  • Samsung Galaxy S21+ 5G

Realizamos una comprobación exhaustiva del hardware. Las variantes internacionales de los dispositivos Samsung Galaxy S10 y Note 10 no lograron obtener el valor de velocidad de transferencia necesario para utilizarlos en el campo de las imágenes clínicas. En consecuencia, solo admitimos las versiones para EE.UU. y Canadá de los modelos Galaxy S10 y Note 10. 

Tenga en cuenta que el Samsung Galaxy Tab S6 Lite no es compatible.

Dispositivos de Google

El uso de la Butterfly iQ con conectividad USB-C con el dispositivo Google Pixel requiere la versión 10 de Android o posterior.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Tenga en cuenta que el Google Pixel 3a, 4a y 5 no son compatibles.

Dispositivos OnePlus

El uso de la Butterfly iQ con conectividad USB-C con los dispositivos móviles OnePlus requiere la versión 10 de Android o posterior.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro
  • OnePlus 8
  • OnePlus 8 Pro

 

 
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 170 de 226
Gracias por sus comentarios

Lamentamos que esto no haya respondido a su pregunta. Estamos aquí para ayudar. Contacte con nosotros